# Legion

## Basic Information

- **Name**: Legion
- **Level**: 2
- **Race**: Warforged
- **Alignment**: Neutral Good
- **Background**: Soldier (Infantry)

## Appearance

Legion is a sleek, dexterous Warforged with a frame of rusted bronze and tarnished brass. His form is lean and angular, crafted for swift movements rather than brute strength, with exposed gears and lightweight armor plating worn from years of service. His eyes emit a steady, cool glow, suggesting a calculating mind. Slender yet durable limbs give him mechanical precision, as if each step is deliberate. Faint etchings on his chest hint at a long-forgotten unit designation, barely visible beneath the rust and battle scars.

## Personality Traits

- **Logical Lens**: Legion evaluates situations with a calculated, detached focus.
- **Obedient, by Choice**: Originally designed to follow commands, Legion now chooses who he deems fit to give orders, granting him a unique, autonomous sense of loyalty.

## Ability Scores (Standard Array)

| Ability      | Score |
|--------------|-------|
| **Strength** | 13    |
| **Dexterity**| 15    |
| **Constitution** | 10 |
| **Intelligence** | 12 |
| **Wisdom**    | 14   |
| **Charisma**  | 8    |

## Hit Points

- **Hit Points at 1st Level**: 10 + Constitution modifier (0) = **10**
- **Hit Points at 2nd Level**: 10 + Constitution modifier (0) = **10** (no increase since Constitution is 10)
- **Total Hit Points**: **10**
- **Hit Dice**: 2d10 (1d10 per fighter level)
- **Hit Points at Higher Levels**: 1d10 (or 6) + Constitution modifier (0) per fighter level after 1st

## Features

### Second Wind

At 1st level, Legion has a limited well of stamina that he can draw on to protect himself from harm. On his turn, he can use a bonus action to regain hit points equal to 1d10 + his fighter level (1). Once he uses this feature, he must finish a short or long rest before he can use it again.

## Proficiencies & Skills

- **Proficiencies**:
  - **Skills**: Perception, Intimidation
  - **Armor**: All armor, shields
  - **Weapons**: Simple weapons, martial weapons, firearms (Gunslinger-specific)
  - **Tools**: Tinker’s tools

- **Fighting Style**: Archery - Gain a +2 bonus to attack rolls made with ranged weapons.

---

## Level Progression

### Level 1

- **Fighting Style:** Archery
- **Proficiencies:** Perception, Intimidation

### Level 2

- **Action Surge:**
  - Starting at 2nd level, you can push yourself beyond your normal limits for a moment. On your turn, you can take one additional action.
  - Once you use this feature, you must finish a short or long rest before you can use it again. Starting at 17th level, you can use it twice before a rest, but only once on the same turn.
